<!DOCTYPE html>
<html>
<style>
table, th, td {
  border:1px solid black;
}
</style>
<head>
  <title>Contact Form</title>
</head>
<body>

  <h1>Zuitt IT Solutions</h1>
  <h2>Products Offered</h2>

  <table style="width:65%">
    <tr>
        <th align="center">Package</th>
        <th align="center">Price</th>
        <th align="center">Description</th>
    </tr>
    <tr>
        <td>Basic</td>
        <td>₱ 500.00</td>
        <td>Package includes a fully functional website with desired specifications.</td>
  </tr>

  <tr>
        <td>Premium</td>
        <td>₱ 1000.00</td>
        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
  </tr>
  <tr>
        <td colspan="3", align="center">
          <b>Additional features after initial project scope are not included in these packages.</b>
        </td>
      </tr>
  </table>
<br>

	<h2>Additional Features</h2>

  <table style="width:65%">
    <tr>
        <th align="center">Feature</th>
        <th align="center">Price</th>
        <th align="center">Description</th>
    </tr>
    <tr>
        <td>Contact Form and Inquiry Management</td>
        <td>₱ 1000.00</td>
        <td>Working contact form and customer inquiry management using emails and chat platform.</td>
    </tr>

    <tr>
        <td>Product/Services Management</td>
        <td>₱ 1000.00</td>
        <td>User interface for managing product/services like adding, editing and deleting.</td>
    </tr>
    <tr>
        <td>Premium</td>
        <td>₱ 2000.00</td>
        <td>Product information page with cart checkout for user orders</td>
    </tr>
    <tr>
        <td colspan="3", align="center">
          <b>Modifications on default features are accepted upon negotiation.</b>
        </td>
    </tr>
  </table>

	<h2>Contact Form</h2>
	<form method="POST" action="process.php">
	First Name: 
	<br>
	<input type="text" name="fname" required><br>
	Last Name: 
	<br>
	<input type="text" name="lname" required><br>
	Email: 
	<br>
	<input type="text" name="email" required><br>
	Contact Number: 
	<br>
	<input type="number" name="cnum" required><br>
	Service Type:
	<br>
	<select name = "dropdown">
        <option value = "Front End Programming" selected>Front End Programming</option>
        <option value = "Back End Programming">Back End Programming</option>
    </select>
	<br>
	Preferred Contact:
	<br>
	<input type = "checkbox" name = "chrome" value = "chrome">Email<br>
	<input type = "checkbox" name = "chrome" value = "chrome">Phone<br>
	Package:
	<br>
	<input type = "radio" name = "package type" value = "Basic">Basic<br>
	<input type = "radio" name = "package type" value = "Premium">Premium<br>
	<br>
	Message
	<br>
		<textarea rows="5" cols="25" name="description"> </textarea>
	<br>
	<button type="submit">Send Inquiry</button><br>
    <button type="reset">Reset</button>
</body>
</html>

